<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fa">
	<id>https://wikikerman.ir/index.php?action=history&amp;feed=atom&amp;title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C%3AMobile.css</id>
	<title>مدیاویکی:Mobile.css - تاریخچهٔ نسخه‌ها</title>
	<link rel="self" type="application/atom+xml" href="https://wikikerman.ir/index.php?action=history&amp;feed=atom&amp;title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C%3AMobile.css"/>
	<link rel="alternate" type="text/html" href="https://wikikerman.ir/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Mobile.css&amp;action=history"/>
	<updated>2026-06-21T21:22:44Z</updated>
	<subtitle>تاریخچهٔ نسخه‌ها برای این صفحه در ویکی</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://wikikerman.ir/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Mobile.css&amp;diff=15&amp;oldid=prev</id>
		<title>Wikiadmin: صفحه‌ای تازه حاوی «/* All CSS here will be loaded for users of the mobile site */ @font-face { 	font-family: &#039;irsans&#039;; 	src: url(&#039;skins/iransans.eot&#039;) format(&#039;eot&#039;), 	url(&#039;skins/iransans.woff&#039;) format(&#039;woff&#039;),  	url(&#039;skins/iransans.ttf&#039;) format(&#039;truetype&#039;); } body {   /* generally a sans-serif font should be here */   font-family: &#039;irsans&#039;, &#039;Iranian Sans&#039;, &#039;DejaVu Sans&#039;, &#039;Noto Sans Arabic&#039;, &#039;Noto Kufi Arabic&#039;, &#039;Droid Arabic Kufi&#039;, sans-serif; }   /* Vazi...» ایجاد کرد</title>
		<link rel="alternate" type="text/html" href="https://wikikerman.ir/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Mobile.css&amp;diff=15&amp;oldid=prev"/>
		<updated>2025-04-17T21:38:59Z</updated>

		<summary type="html">&lt;p&gt;صفحه‌ای تازه حاوی «&lt;span class=&quot;autocomment&quot;&gt;All CSS here will be loaded for users of the mobile site: &lt;/span&gt; @font-face { 	font-family: &amp;#039;irsans&amp;#039;; 	src: url(&amp;#039;skins/iransans.eot&amp;#039;) format(&amp;#039;eot&amp;#039;), 	url(&amp;#039;skins/iransans.woff&amp;#039;) format(&amp;#039;woff&amp;#039;),  	url(&amp;#039;skins/iransans.ttf&amp;#039;) format(&amp;#039;truetype&amp;#039;); } body {   &lt;span class=&quot;autocomment&quot;&gt;generally a sans-serif font should be here: &lt;/span&gt;   font-family: &amp;#039;irsans&amp;#039;, &amp;#039;Iranian Sans&amp;#039;, &amp;#039;DejaVu Sans&amp;#039;, &amp;#039;Noto Sans Arabic&amp;#039;, &amp;#039;Noto Kufi Arabic&amp;#039;, &amp;#039;Droid Arabic Kufi&amp;#039;, sans-serif; }   /* Vazi...» ایجاد کرد&lt;/p&gt;
&lt;p&gt;&lt;b&gt;صفحهٔ تازه&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* All CSS here will be loaded for users of the mobile site */&lt;br /&gt;
@font-face {&lt;br /&gt;
	font-family: &amp;#039;irsans&amp;#039;;&lt;br /&gt;
	src: url(&amp;#039;skins/iransans.eot&amp;#039;) format(&amp;#039;eot&amp;#039;),&lt;br /&gt;
	url(&amp;#039;skins/iransans.woff&amp;#039;) format(&amp;#039;woff&amp;#039;), &lt;br /&gt;
	url(&amp;#039;skins/iransans.ttf&amp;#039;) format(&amp;#039;truetype&amp;#039;);&lt;br /&gt;
}&lt;br /&gt;
body {&lt;br /&gt;
  /* generally a sans-serif font should be here */&lt;br /&gt;
  font-family: &amp;#039;irsans&amp;#039;, &amp;#039;Iranian Sans&amp;#039;, &amp;#039;DejaVu Sans&amp;#039;, &amp;#039;Noto Sans Arabic&amp;#039;, &amp;#039;Noto Kufi Arabic&amp;#039;, &amp;#039;Droid Arabic Kufi&amp;#039;, sans-serif;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Vazir Font */&lt;br /&gt;
body,&lt;br /&gt;
h1,&lt;br /&gt;
h2,&lt;br /&gt;
h3,&lt;br /&gt;
h4,&lt;br /&gt;
h5,&lt;br /&gt;
h6,&lt;br /&gt;
.mw-headline {&lt;br /&gt;
    font-family: irsans !important;&lt;br /&gt;
}&lt;br /&gt;
#wikitext-editor {&lt;br /&gt;
    font-family: monospace&lt;br /&gt;
}&lt;br /&gt;
/* to prevent double welcome! */&lt;br /&gt;
.page-Main_Page #section_0 {&lt;br /&gt;
    display: none&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Mobile template hacks (see bug 54176) */&lt;br /&gt;
.mobile-float-reset {&lt;br /&gt;
    float: none !important;&lt;br /&gt;
    width: 100% !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Temporary fix for bug 53437 - nav boxes can disrupt reading experience on smaller screens&lt;br /&gt;
TODO: Update template to have nomobile class */&lt;br /&gt;
#content .vertical-navbox,&lt;br /&gt;
#content .navbox {&lt;br /&gt;
    dis play: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Tablet specific styling */&lt;br /&gt;
@media all and (min-width: 768px) {&lt;br /&gt;
    #content .vertical-navbox, #content .navbox {&lt;br /&gt;
        display: inherit;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
#mw-mf-last-modified {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* For linked citation numbers and document IDs, where&lt;br /&gt;
   the number need not be shown on a screen or a handheld,&lt;br /&gt;
   but should be included in the printed version&lt;br /&gt;
TODO: Move to Citation template when templates have stylesheets&lt;br /&gt;
See https://www.mediawiki.org/wiki/Requests_for_comment/Allow_styling_in_templates&lt;br /&gt;
*/&lt;br /&gt;
@media screen,&lt;br /&gt;
handheld {&lt;br /&gt;
    .citation *.printonly {&lt;br /&gt;
        display: none;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Styling for citations (CSS3). Breaks long urls, etc., rather than overflowing box&lt;br /&gt;
*/&lt;br /&gt;
.citation {&lt;br /&gt;
    word-wrap: break-word;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Default styling for Navbar template&lt;br /&gt;
TODO: Move to Navbar template when templates have stylesheets&lt;br /&gt;
See https://www.mediawiki.org/wiki/Requests_for_comment/Allow_styling_in_templates&lt;br /&gt;
*/&lt;br /&gt;
.navbar {&lt;br /&gt;
    display: inline;&lt;br /&gt;
    font-size: 88%;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
.navbar ul {&lt;br /&gt;
    display: inline;&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
.navbar li {&lt;br /&gt;
    word-spacing: -0.125em;&lt;br /&gt;
}&lt;br /&gt;
.navbar.mini li span {&lt;br /&gt;
    font-variant: small-caps;&lt;br /&gt;
}&lt;br /&gt;
.navbox-group, .navbox-title, .navbox-abovebelow {&lt;br /&gt;
  padding: 5px;&lt;br /&gt;
}&lt;br /&gt;
/* Navbar styling when nested in infobox and navbox */&lt;br /&gt;
.infobox .navbar {&lt;br /&gt;
    font-size: 100%;&lt;br /&gt;
    border: 1px solid #a2a9b1;&lt;br /&gt;
}&lt;br /&gt;
.navbox .navbar {&lt;br /&gt;
    display: block;&lt;br /&gt;
    font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
.navbox-title .navbar {&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    float: right;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    text-align: right;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    margin-left: 0.5em;&lt;br /&gt;
    width: 6em;&lt;br /&gt;
}&lt;br /&gt;
.infobox {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
.navbar {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
/* Style for horizontal lists (separator following item).&lt;br /&gt;
   @source mediawiki.org/wiki/Snippets/Horizontal_lists&lt;br /&gt;
   @revision 3.2 (2013-09-25)&lt;br /&gt;
   @author: [[User:Edokter]]&lt;br /&gt;
*/&lt;br /&gt;
.hlist dl,&lt;br /&gt;
.hlist ol,&lt;br /&gt;
.hlist ul {&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Display list items inline and make them nowrap */&lt;br /&gt;
.hlist dd,&lt;br /&gt;
.hlist dt,&lt;br /&gt;
.hlist li {&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    display: inline;&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Allow wrapping for list items (in tight spaces) */&lt;br /&gt;
.hlist.hwrap dd,&lt;br /&gt;
.hlist.hwrap dt,&lt;br /&gt;
.hlist.hwrap li {&lt;br /&gt;
    white-space: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Display nested lists inline and allow them to wrap */&lt;br /&gt;
.hlist dl dl,&lt;br /&gt;
.hlist dl ol,&lt;br /&gt;
.hlist dl ul,&lt;br /&gt;
.hlist ol dl,&lt;br /&gt;
.hlist ol ol,&lt;br /&gt;
.hlist ol ul,&lt;br /&gt;
.hlist ul dl,&lt;br /&gt;
.hlist ul ol,&lt;br /&gt;
.hlist ul ul {&lt;br /&gt;
    display: inline;&lt;br /&gt;
    white-space: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Generate interpuncts */&lt;br /&gt;
#content .hlist dt:after {&lt;br /&gt;
    content: &amp;quot;:&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
#content .hlist dd:after,&lt;br /&gt;
#content .hlist li:after {&lt;br /&gt;
    content: &amp;quot; ·&amp;quot;;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
#content .hlist dd:last-child:after,&lt;br /&gt;
#content .hlist dt:last-child:after,&lt;br /&gt;
#content .hlist li:last-child:after {&lt;br /&gt;
    content: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Add parentheses around nested lists */&lt;br /&gt;
#content .hlist dd dd:first-child:before,&lt;br /&gt;
#content .hlist dd dt:first-child:before,&lt;br /&gt;
#content .hlist dd li:first-child:before,&lt;br /&gt;
#content .hlist dt dd:first-child:before,&lt;br /&gt;
#content .hlist dt dt:first-child:before,&lt;br /&gt;
#content .hlist dt li:first-child:before,&lt;br /&gt;
#content .hlist li dd:first-child:before,&lt;br /&gt;
#content .hlist li dt:first-child:before,&lt;br /&gt;
#content .hlist li li:first-child:before {&lt;br /&gt;
    content: &amp;quot;(&amp;quot;;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
#content .hlist dd dd:last-child:after,&lt;br /&gt;
#content .hlist dd dt:last-child:after,&lt;br /&gt;
#content .hlist dd li:last-child:after,&lt;br /&gt;
#content .hlist dt dd:last-child:after,&lt;br /&gt;
#content .hlist dt dt:last-child:after,&lt;br /&gt;
#content .hlist dt li:last-child:after,&lt;br /&gt;
#content .hlist li dd:last-child:after,&lt;br /&gt;
#content .hlist li dt:last-child:after,&lt;br /&gt;
#content .hlist li li:last-child:after {&lt;br /&gt;
    content: &amp;quot;)&amp;quot;;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Put ordinals in front of ordered list items */&lt;br /&gt;
#content .hlist ol {&lt;br /&gt;
    counter-reset: list-item;&lt;br /&gt;
}&lt;br /&gt;
#content .hlist ol &amp;gt; li {&lt;br /&gt;
    counter-increment: list-item;&lt;br /&gt;
}&lt;br /&gt;
#content .hlist ol &amp;gt; li:before {&lt;br /&gt;
    content: counter(list-item) &amp;quot; &amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
#content .hlist dd ol &amp;gt; li:first-child:before,&lt;br /&gt;
#content .hlist dt ol &amp;gt; li:first-child:before,&lt;br /&gt;
#content .hlist li ol &amp;gt; li:first-child:before {&lt;br /&gt;
    content: &amp;quot;(&amp;quot; counter(list-item) &amp;quot; &amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Unbulleted lists e.g. Barack Obama page */&lt;br /&gt;
.plainlist ul {&lt;br /&gt;
    list-style: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* CODE FOR COMPACT AMBOX */&lt;br /&gt;
&lt;br /&gt;
/* Hide the images */&lt;br /&gt;
.compact-ambox table .mbox-image,&lt;br /&gt;
.compact-ambox table .mbox-imageright,&lt;br /&gt;
.compact-ambox table .mbox-empty-cell {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Remove borders, backgrounds, padding, etc.&lt;br /&gt;
Please document here what pages use this&lt;br /&gt;
*/&lt;br /&gt;
.compact-ambox table.ambox {&lt;br /&gt;
    border: none;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    background: transparent;&lt;br /&gt;
    margin: 0 1.6em 0 !important;&lt;br /&gt;
    padding: 0 !important;&lt;br /&gt;
    width: auto;&lt;br /&gt;
    display: block;&lt;br /&gt;
}&lt;br /&gt;
.compact-ambox table.mbox-small-left {&lt;br /&gt;
    font-size: 100%;&lt;br /&gt;
    width: auto;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Style the text cell as a list item and remove its padding */&lt;br /&gt;
.compact-ambox table .mbox-text {&lt;br /&gt;
    padding: 0 !important;&lt;br /&gt;
    margin: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
.compact-ambox table .mbox-text-span {&lt;br /&gt;
    display: list-item;&lt;br /&gt;
    line-height: 1.5em;&lt;br /&gt;
    list-style-type: square;&lt;br /&gt;
    list-style-image: url(&amp;quot;data:image/gif;base64,R0lGODlhBQANAIAAAGOMnP///yH5BAEAAAEALAAAAAAFAA0AAAIJjI+pu+APo4SpADs=&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Allow for hiding text in compact form */&lt;br /&gt;
.compact-ambox .hide-when-compact {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Hatnotes and disambiguation notices&lt;br /&gt;
Please document here what pages use this&lt;br /&gt;
 */&lt;br /&gt;
.rellink,&lt;br /&gt;
.dablink {&lt;br /&gt;
    font-style: italic;&lt;br /&gt;
    margin-bottom: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
.rellink i,&lt;br /&gt;
.dablink i {&lt;br /&gt;
    font-style: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Geographical coordinates defaults. See [[Template:Coord/link]]&lt;br /&gt;
   for how these are used. The classes &amp;quot;geo&amp;quot;, &amp;quot;longitude&amp;quot;, and&lt;br /&gt;
   &amp;quot;latitude&amp;quot; are used by the [[Geo microformat]]. */&lt;br /&gt;
.geo-default,&lt;br /&gt;
.geo-dms,&lt;br /&gt;
.geo-dec {&lt;br /&gt;
    display: inline;&lt;br /&gt;
}&lt;br /&gt;
.geo-nondefault,&lt;br /&gt;
.geo-multi-punct {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
.longitude,&lt;br /&gt;
.latitude {&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Prevent line breaks in silly places:&lt;br /&gt;
   1) Where desired&lt;br /&gt;
   2) Links when we don&amp;#039;t want them to&lt;br /&gt;
   3) Bold &amp;quot;links&amp;quot; to the page itself&lt;br /&gt;
   4) Ref tags with group names &amp;lt;ref group=&amp;quot;Note&amp;quot;&amp;gt; --&amp;gt; &amp;quot;[Note 1]&amp;quot;&lt;br /&gt;
Please document here what pages use this&lt;br /&gt;
*/&lt;br /&gt;
.nowrap,&lt;br /&gt;
.nowraplinks a,&lt;br /&gt;
.nowraplinks .selflink,&lt;br /&gt;
sup.reference a {&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* But allow wrapping where desired: */&lt;br /&gt;
.wrap,&lt;br /&gt;
.wraplinks a {&lt;br /&gt;
    white-space: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Hide stuff meant for accounts with special permissions. Made visible again in&lt;br /&gt;
   [[MediaWiki:Group-sysop.css]], [[MediaWiki:Group-accountcreator.css]] and&lt;br /&gt;
   [[MediaWiki:Group-autoconfirmed.css]]. */&lt;br /&gt;
.sysop-show,&lt;br /&gt;
.accountcreator-show,&lt;br /&gt;
.autoconfirmed-show {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
#li-coordinates {&lt;br /&gt;
    background-image: url(//upload.wikimedia.org/wikipedia/commons/thumb/5/57/Edge-firefox.png/80px-Edge-firefox.png);&lt;br /&gt;
    float: right;&lt;br /&gt;
    display: none;&lt;br /&gt;
    -webkit-background-size: auto 30px;&lt;br /&gt;
    background-size: auto 30px;&lt;br /&gt;
}&lt;br /&gt;
.client-js .content_block.coordinates {&lt;br /&gt;
    display: none;&lt;br /&gt;
    text-align: right;&lt;br /&gt;
    margin-bottom: 0.5em;&lt;br /&gt;
    font-size: smaller;&lt;br /&gt;
}&lt;br /&gt;
.client-js .content_block.coordinates .latitude {&lt;br /&gt;
    display: none;&lt;br /&gt;
    padding-right: 20px;&lt;br /&gt;
    background-image: url(//upload.wikimedia.org/wikipedia/commons/thumb/5/57/Edge-firefox.png/50px-Edge-firefox.png);&lt;br /&gt;
    background-repeat: no-repeat;&lt;br /&gt;
    -webkit-background-size: auto 15px;&lt;br /&gt;
    background-size: auto 15px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Until Geohack is mobile optimised and/or there is a nice alternative e.g. map namespace */&lt;br /&gt;
.alpha #li-coordinates {&lt;br /&gt;
    display: list-item;&lt;br /&gt;
}&lt;br /&gt;
.client-js .beta .content_block.coordinates {&lt;br /&gt;
    display: block;&lt;br /&gt;
}&lt;br /&gt;
.client-js .beta .content_block.coordinates .latitude {&lt;br /&gt;
    display: inline;&lt;br /&gt;
}&lt;br /&gt;
.topicon {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Remove this when mobile page creation goes out of beta */&lt;br /&gt;
.stub {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* hide the second toc */&lt;br /&gt;
#toc {&lt;br /&gt;
    display: none&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* hide language link */&lt;br /&gt;
.mw-ui-icon-language-switcher {&lt;br /&gt;
    display: none !important&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* navbox */&lt;br /&gt;
.content table .navbox-inner {&lt;br /&gt;
    margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* طراحی صفحه اول */&lt;br /&gt;
.page-Main_Page.is-authenticated .pre-content{&lt;br /&gt;
    display:none&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage-top {&lt;br /&gt;
    background-image: url(&amp;#039;/images/9/9e/Kaba_new.jpg&amp;#039;);&lt;br /&gt;
    background-attachment: initial;&lt;br /&gt;
    background-repeat: no-repeat;&lt;br /&gt;
    background-size: cover;&lt;br /&gt;
    background-position: 20% center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* سفید کردن لینک های بالای صفحه اول */&lt;br /&gt;
.mainpage-top a {&lt;br /&gt;
    color: white !important&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* حذف دکمه اضافه از جستجوی صفحه اول */&lt;br /&gt;
[name=go] {&lt;br /&gt;
    display: none&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* راست چین کردن جستجوی صفحه اول */&lt;br /&gt;
#mainpage-search {&lt;br /&gt;
    text-align: right&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* tables */&lt;br /&gt;
caption {&lt;br /&gt;
     text-align: center !important&lt;br /&gt;
}&lt;br /&gt;
.content table {&lt;br /&gt;
    max-width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* navboxes */&lt;br /&gt;
.content ol li, .content ul li {&lt;br /&gt;
    margin-bottom: 0px;&lt;br /&gt;
}&lt;br /&gt;
.hlist &amp;gt; ul li, .hlist &amp;gt; dl li, ul.hlist li {&lt;br /&gt;
    margin-left: initial;&lt;br /&gt;
    margin-right: 8px;&lt;br /&gt;
}&lt;br /&gt;
table {&lt;br /&gt;
	display: table !important;&lt;br /&gt;
}&lt;br /&gt;
.content table caption {&lt;br /&gt;
    display: table-caption;&lt;br /&gt;
}&lt;br /&gt;
.thumbinner {&lt;br /&gt;
    width: unset !important&lt;br /&gt;
}&lt;br /&gt;
.multipageimage td:nth-child(2) {&lt;br /&gt;
	max-width: 25%;&lt;br /&gt;
}&lt;br /&gt;
.fullMedia .internal {&lt;br /&gt;
	color: #fff;&lt;br /&gt;
	background-color: #36c;&lt;br /&gt;
	border-color: #36c;&lt;br /&gt;
	line-height: 1.28571429em;&lt;br /&gt;
	padding-top: 6px;&lt;br /&gt;
	padding-bottom: 6px;&lt;br /&gt;
	transition: background-color 100ms,color 100ms,border-color 100ms,box-shadow 100ms;&lt;br /&gt;
	padding-right: 12px;&lt;br /&gt;
	padding-left: 12px;&lt;br /&gt;
	min-height: 2.28571429em;&lt;br /&gt;
}&lt;br /&gt;
.content {&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
}&lt;br /&gt;
.filehistory-selected {&lt;br /&gt;
	white-space: normal !important;&lt;br /&gt;
}&lt;br /&gt;
.filehistory span {&lt;br /&gt;
	white-space: normal !important;&lt;br /&gt;
}&lt;br /&gt;
/* gallery */&lt;br /&gt;
.ul.gallery.mw-gallery-slideshow {&lt;br /&gt;
margin: 0;&lt;br /&gt;
}&lt;br /&gt;
.gallerybox div {&lt;br /&gt;
text-align: center;&lt;br /&gt;
margin: 0 auto;&lt;br /&gt;
}&lt;br /&gt;
li.gallerybox {&lt;br /&gt;
display: none&lt;br /&gt;
}&lt;br /&gt;
li.gallerybox:first-child {&lt;br /&gt;
display: block&lt;br /&gt;
}&lt;br /&gt;
p {&lt;br /&gt;
text-align: justify&lt;br /&gt;
}&lt;br /&gt;
/* maps */&lt;br /&gt;
.leaflet-pane, .leaflet-tile, .leaflet-marker-icon, .leaflet-marker-shadow, .leaflet-tile-container, .leaflet-pane &amp;gt; svg, .leaflet-pane &amp;gt; canvas, .leaflet-zoom-box, .leaflet-image-layer, .leaflet-layer {&lt;br /&gt;
  left: 0;&lt;br /&gt;
  right: auto;&lt;br /&gt;
}&lt;br /&gt;
.infobox .maps-map {&lt;br /&gt;
margin: auto&lt;br /&gt;
}&lt;br /&gt;
/* reflist */&lt;br /&gt;
.reflist, .mw-references-columns {&lt;br /&gt;
column-width: unset !important; &lt;br /&gt;
}&lt;br /&gt;
/* comment */&lt;br /&gt;
.cs-comments, .cs-title-edit-field, .cs-body-edit-field {&lt;br /&gt;
  font-family: vazir !important;&lt;br /&gt;
}&lt;br /&gt;
.cs-title-edit-field {&lt;br /&gt;
min-width: unset !important;&lt;br /&gt;
background-color: white;&lt;br /&gt;
}&lt;br /&gt;
.cs-body-edit-field {&lt;br /&gt;
width: 98% !important;&lt;br /&gt;
padding: 5px 1% !important;&lt;br /&gt;
}&lt;br /&gt;
.cs-edit-box {&lt;br /&gt;
margin-top: 10px;&lt;br /&gt;
}&lt;br /&gt;
.cs-header .oo-ui-buttonElement-button[tabindex=&amp;quot;0&amp;quot;] {&lt;br /&gt;
	position: fixed;&lt;br /&gt;
	bottom: 1em;&lt;br /&gt;
	left: 1em;&lt;br /&gt;
}&lt;br /&gt;
.cs-header .oo-ui-buttonElement-button[title=&amp;quot;لغو&amp;quot;], .cs-header .oo-ui-buttonElement-button[title=&amp;quot;ثبت&amp;quot;] {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	bottom: unset;&lt;br /&gt;
	left: unset;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.mainpage-top {&lt;br /&gt;
    background-image: url(&amp;#039;/images/back.jpg&amp;#039;);&lt;br /&gt;
    background-repeat: no-repeat;&lt;br /&gt;
    background-size: auto;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.mw-logo-container {&lt;br /&gt;
  background-image: url(/images/title.png);&lt;br /&gt;
    background-repeat: no-repeat;&lt;br /&gt;
    background-size: contain;&lt;br /&gt;
    height: 61px;&lt;br /&gt;
    width: 8em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.mp-img&lt;br /&gt;
{&lt;br /&gt;
position: absolute;&lt;br /&gt;
    margin-top: -14px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
#sister-projects-list {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	background: transparent;&lt;br /&gt;
	margin: 1px 3px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#sister-projects-list &amp;gt; div {&lt;br /&gt;
	width:32%;&lt;br /&gt;
	min-width: 20em;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	margin: 0 1px;&lt;br /&gt;
	display:inline-block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-minerva #sister-projects-list &amp;gt; div {&lt;br /&gt;
	width: 49%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#sister-projects-list &amp;gt; div &amp;gt; div {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
	margin: 1px 0;&lt;br /&gt;
	padding: 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#sister-projects-list &amp;gt; div &amp;gt; div:first-child {&lt;br /&gt;
	min-width: 50px;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.mw-logo-wordmark{&lt;br /&gt;
display:none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.vector-sticky-header-context-bar-primary{&lt;br /&gt;
font-family:&amp;#039;irsans&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.res-img {&lt;br /&gt;
max-width:100%;&lt;br /&gt;
height:auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.mp-circle-person {&lt;br /&gt;
   width: 90px;&lt;br /&gt;
    height: 90px;&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
    position: relative;&lt;br /&gt;
    display: inline-block;&lt;br /&gt;
    -webkit-border-radius: 50%;&lt;br /&gt;
    -moz-border-radius: 50%;&lt;br /&gt;
    border-radius: 50%;&lt;br /&gt;
border: 3px solid #48d1cc;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
#mp-full {&lt;br /&gt;
	/* flex: 1 1 70%;&lt;br /&gt;
	margin-left: 2px;&lt;br /&gt;
	padding: 0 5px; */&lt;br /&gt;
	width: 100%;&lt;br /&gt;
    float: right;&lt;br /&gt;
    /* padding-top: 1px; */&lt;br /&gt;
    /* margin: auto; */&lt;br /&gt;
}&lt;br /&gt;
#mp-right {&lt;br /&gt;
	/* flex: 1 1 70%;&lt;br /&gt;
	margin-left: 2px;&lt;br /&gt;
	padding: 0 5px; */&lt;br /&gt;
	min-width: 100%;&lt;br /&gt;
    float: right;&lt;br /&gt;
    /* padding-top: 1px; */&lt;br /&gt;
    /* margin: auto; */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-left {&lt;br /&gt;
	/* flex: 1 1 40%;&lt;br /&gt;
	margin-right: 2px; */&lt;br /&gt;
	border-radius: 2em;&lt;br /&gt;
    min-width:100%;&lt;br /&gt;
    float: left;&lt;br /&gt;
    box-sizing: border-box;&lt;br /&gt;
    padding: 0 1em 1em;&lt;br /&gt;
    /* background: #eaf3ff; */&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Wikiadmin</name></author>
	</entry>
</feed>